#poplink{z-index:5000;cursor:default;overflow:hidden;background-color:#FFF;border-collapse:collapse;border:1px solid #a9a9a9;margin:0px;padding:1px;text-align:left;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;}
#poplink .poplink_selected{background-color:#dedede;color:black;}
#poplink tr{background-color:#FFF;}
#poplink td{font-size:small;font-style:normal;color:black;overflow:hidden;border-left:1px solid gray;border-top:1px solid gray;border-right:1px solid gray;border-bottom:1px solid gray;margin:0px;padding:1px;text-align:left;}
#popSearch{padding:0px 0px;}
#popSearch a{text-decoration:none;color:#666;}
#popSearch .popSearch{margin-bottom:5px;margin-top:5px;line-height:15px;padding-top:5px;width:270px;float:left;}
#popSearch .pT{font-weight:bold;display:block;margin-bottom:10px;margin-left:10px;}
#popSearch .pS{margin-bottom:5px;font-size:80%;line-height:15px;margin-left:10px;}
#popSearch .pS1{font-size:90%;}
#popSearch .pP{font-size:90%;margin-left:10px;line-height:15px;}
#popSearch .pI{float:left;margin-right:10px;margin-top:5px;}
#popSearch .pI img{max-height:120px;max-width:90px;}
#popSearch .popItem{padding:5px;padding-left:5px;}
#popSearch .popItem:hover{background-color:#eee;}
#popSearch .clear{clear:both;}
#popMoreLink{background-color:#FFFFFF;border:medium none;border-top:1px solid #A9A9A9;color:#666666;padding:5px 5px 0 0;text-align:right;width:100%;}
#popMoreLink:hover{background-color:#EEE;}
#popRecommend{padding:0 0px;}
#popRecommend a{text-decoration:none;color:#666;}
#popRecommend .popHeader{font-weight:bold;border-bottom:1px solid #393939;}
#popRecommend .popTitle{font-weight:bold;margin-bottom:10px;}
#popRecommend .popImg{float:left;margin-right:10px;}
#popRecommend .popItem{margin:2px 0;}
#popRecommend .popItem:hover{background-color:#eee;}
#popRecommend .clear{clear:both;}
#poplink_s{z-index:5000;cursor:default;overflow:hidden;margin:0px;padding:1px;text-align:left;width:auto !important;font-size:85%;color:#494949;}
#poplink_s #poplink_s_word_area{width:200px;float:left;background-color:#FFF;border-collapse:collapse;border:1px solid #a9a9a9;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;}
#poplink_s #poplink_s_search_area{width:350px;float:right;background-color:#FFF;border-collapse:collapse;border:1px solid #a9a9a9;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;}
#poplink_s .poplink_s_selected{background-color:#dedede;color:black;}
#poplink_s tr{background-color:#FFF;}
#poplink_s td{font-size:small;font-style:normal;color:black;overflow:hidden;border-left:1px solid gray;border-top:1px solid gray;border-right:1px solid gray;border-bottom:1px solid gray;margin:0px;padding:1px;text-align:left;}
#poplink_s #popSearch{clear:both;padding:0px 0px;}
#poplink_s #popSearch a{text-decoration:none;color:#666;}
#poplink_s #popSearch .popSearch{margin-bottom:5px;margin-top:5px;line-height:15px;padding-top:5px;width:270px;float:left;}
#poplink_s #popSearch .pT{font-weight:bold;display:block;margin-bottom:10px;margin-left:100px;}
#poplink_s #popSearch .pS{margin-bottom:5px;font-size:80%;line-height:15px;margin-left:100px;}
#poplink_s #popSearch .pS1{font-size:90%;}
#poplink_s #popSearch .pP{font-size:90%;margin-left:100px;line-height:15px;color:#825959;}
#poplink_s #popSearch .pI{float:left;margin-right:10px;margin-top:5px;}
#poplink_s #popSearch .pI img{max-height:120px;max-width:90px;}
#poplink_s #popSearch .popItem{padding:5px;padding-left:5px;}
#poplink_s #popSearch .popItem:hover{background-color:#eee;}
#poplink_s #popSearch .clear{clear:both;}